//kalinux.info
Vulnerability Analysis 146 просмотров

Cisco-Global-Exploiter

Описание cisco-global-exploiter

Cisco Global Exploiter (CGE) - это расширенный, простой и быстрый инструмент для тестирования безопасности.

Инструменты, включенные в пакет cisco-global-exploiter

cge.pl - простой и быстрый инструмент тестирования безопасности

root @ kali: ~ # cge.pl 

Использование: 
perl cge.pl <номер уязвимости> 

Список уязвимостей: 
[1]  - уязвимость переполнения буфера Cisco 677/678 Telnet 
[2]  - уязвимость маршрутизатора Cisco IOS от отказа в обслуживании 
[3]  - Уязвимость Cisco IOS HTTP Auth 
[4]  - уязвимость HTTP IIS для HTTP-конфигурации, обеспечивающая произвольный доступ к административному доступу 
[5]  - уязвимость протокола Cisco Catalyst SSH для предотвращения отказа в обслуживании 
[6]  - Уязвимость в доступе к веб-администрированию Cisco 675 
[7]  - Cisco Catalyst 3500 XL Уязвимость удаленной произвольной команды 
[8]  - Уязвимость Cisco IOS HTTP-запрос об отказе в обслуживании 
[9]  - Уязвимость Cisco 514 UDP Flood Denal of Service Vulnerability
[10] - Уязвимость CiscoSecure ACS для уязвимости, связанной с отказом в обслуживании Windows NT 
[11] - Уязвимость от утечки памяти Cisco Catalyst 
[12] - уязвимость уязвимости, вызванная переполнением буфера Cisco CatOS CiscoView HTTP Server 
[13] - 0 Уязвимость обхода IDS (UTF) 
[14] - Уязвимость Cisco IOS HTTP с отказом в обслуживании

Пример использования cisco-global-exploiter

Атакуйте целевого хоста (192.168.99.230) с помощью уязвимости HTTP Ih HTTP-уязвимости Cisco IOS (3) :

root @ kali: ~ # cge.pl 192.168.99.230 3 

Уязвимость удалась с помощью [http: //192.168.99.230/level/17/exec/ ....] ...